WXCAS(1)

NAME
wxcas - wx c aMule statistics

SYNTAX

BESCHREIBUNG
wxcas is a program for displaying the contents of your online signature file in a nice wx Window on your Desktop. For this to work, you must enable the "Online Signature" option in aMule's preferences. Based on Pedro de Oliveira's cas(1). wxcas was written by ThePolish <thepolish@vipmail.ru> Dieses Programm hat keine Parameter.

FEHLER MELDEN
Bitte meldet Fehler entweder in unserem Forum (http://forum.amule.org/), oder in unseren Bugtracker (http://bugs.amule.org/). Bitte meldet uns weder Fehler per E-Mail, noch auf unsere Mailingliste oder direkt an unsere Teammitglieder.

COPYRIGHT
aMule und alle seine zugehörigen Anwendungen werden verteilt unter der GNU General Public License

SIEHE AUCH

VERFASSER
Diese manpage wurde geschrieben von Vollstrecker <amule@vollstreckernet.de> Diese manpage wurde übersetzt von Vollstrecker <amule@vollstreckernet.de>